@charset "utf-8";
/* CSS Document */

img
{
	border : none;
}

.header
{
    color: #CB9B05;
    font-size: 26px;
    font-weight: bold;
}

.subHeader
{
    color: #CB9B05;
    font-size: 16px;
    font-weight: bold;
}

.GoldText
{
    color: #CB9B05;
    font-size: 15px;
    font-weight: bold;
}

.Bold12Text
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}

.Bold12TextRed
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #F00;
}

.Text12
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Text12Red
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F00;
}

.Bold14Text
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.Bold14TextLucida
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 14px;
	font-weight: bold;
}

.Text14Lucida
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 14px;
}

.Text14
{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

.GreenHeader
{
    color: #80FF00;
    font-size: 30px;
    font-weight: bold;
}

.GreenSubHeader
{
    color: #80FF00;
    font-size: 20px;
    font-weight: bold;
}